/* CSS Document */

html,
html * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: arial, sans-serif;
  font-size: 1vw;
  background: #000000;
}
header {
  padding: 2em;
  left: 0;
  width: 100%;
  background:#000000;
}

.cover_pic h1 {
	font-size: 2.5vw;
	margin-top: 300px;
	text-transform: uppercase;
	font-weight: 800;
	float:right;
	text-shadow: 0px 0px 2vw rgba(0, 0, 0, 0.6);
}
	
.cover_pic h1 span {
	display: block;
}
	


.cover_pic h2 {
	font-size: 2.5vw;
	text-transform: uppercase;
	font-weight: 200;
	clear: both;
	text-shadow: 0px 0px 4vw rgba(0, 0, 0, 0.6);
}

.story_pic h1 {
	font-size: 300%;
	margin-top: 50px;
	text-transform: uppercase;
	font-weight: 800;
	text-shadow: 0px 0px 2vw rgba(0, 0, 0, 0.6);
}

.footer_text p {
	font-weight: 10;
	clear: both;
	color: #FFFFFF;
	align-content:center;
}



nav {
  opacity: .95;
  background: #000000;
  display: block !important;
}

.style-nav ul {
	list-style-type: none;
	text-align: center;
}

.style-nav ul li {
	display: inline-block;
}

.style-nav ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
}

.cover_pic {
	background-image:url("../images/cover_pic.jpg");
	background-size: cover;
	padding: 30px 50px 0px;
	color: #FFFFFF;
	text-align: right;
	min-height: 600px;
}

.intro {
  position: relative;
  color: #000000;
  background: #FFFFFF;
  padding: 50px 100px;
}

.intro p {
	font-weight: 10;
	clear: both;
	color: #000;
	text-align: justify;
}

.our_story {
	position: relative;
	color:#000000;
	background: #fff;
	padding: 2em;
}

.our_story p {
	font-weight: 10;
	clear: both;
	color: #000000;
	text-indent: 4em;
  	max-width: 1000px;
	margin: auto;
}








footer {
  margin-top: 10px;
  padding: 10 30;
}

.footer_icons ul {
	margin: 20px auto;
	list-style-type: none;
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 250px;
}

.footer_icons li {
	display: flex;
}

.footer_text {
  position: relative;	
  color: #000000;
  background: #000;
}

.footer_icons {
  align-content: center;
}


.footer_text p {
	clear: both;
	color: #FFFFFF;
	align-content:center;
	text-align: center;
}


.style-logo {
	display: block;
	width: 200px;
	float: left;
}

.col {
	width: 100%;
	padding: 0px 10px 0px;
	float: left;
}



.col-lg-one-fourth {
	width: 25%;
}

.col-lg-one-fourth img {
	width: 100%;
}



/*Phone View*/

@media (max-width: 768px){
	.intro p {
		font-size: 800%;
		margin-top: 300px;
	}
	
	.our_story p {
		font-size: 400%;
		color: #000000;
	}
	.footer_text p {
		font-size: 400%;
	}

	
}		


/*Tablet View*/

@media (min-width: 768px){
	.intro p {
		font-size: 260%;
	}
	
	.our_story p {
		font-size: 260%;
	}
	.footer_text p {
		font-size: 260%;
	}


}

/*Desktop View*/

@media (min-width: 1024px){
	.intro p {
		font-size: 140%;
	}
	
	.our_story p {
		font-size: 100%;
	}
	
	.footer_text p {
		font-size: 140%;
	}
	
	
}





.story_pic {
	background-image:url("../images/our_story_pic.jpg");
	background-size: cover;
	padding: 30px 50px 0px;
	color: #FFFFFF;
	text-align: right;
	min-height: 400px;
}

.story-logo {
	display: block;
	width: 200px;
	float:right;
}


.coming_soon {
	text-align: center;
}

.coming_soon img {
	margin: auto;
	width: 100%;
	max-width: 1000px;
}


